osource "d:/bluetooth/ipc/systeminspection4.21/systeminspection4.21/receiver/boards/shields/*/Kconfig.defconfig"
osource "d:/bluetooth/stage3/nrf_ble/spis/boards/shields/*/Kconfig.defconfig"
osource "D:/ncs/v2.3.0/nrf/boards/shields/*/Kconfig.defconfig"
